import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { HushijiandanRoutingModule } from './hushijiandan-routing.module';
import { HushijiandanComponent } from './hushijiandan.component';
import { ShareModule } from 'src/app/share/share.module';
import { DragModule } from 'src/app/directives/drag/drag.module';
import { SortablejsModule } from 'ngx-sortablejs';


@NgModule({
  declarations: [
    HushijiandanComponent,
  ],
  imports: [
    CommonModule,
    ShareModule,
    DragModule,
    SortablejsModule,
    HushijiandanRoutingModule
  ]
})
export class HushijiandanModule { }
